/* ============= CSS Passerelle eco============== */

/*----------------------RESET----------------------------*/
html, body, div, span, applet, object, iframe, hr, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  color:inherit;  
  text-decoration:none;
  outline: none;
  vertical-align: baseline} 
ol, ul {
  list-style: none}

/*--------------------GENERAL----------------------------*/
.clear{
  clear:both}
.bold{
  font-weight:bold}
.bleu{
  color:#31a778}
.bleu_leger{
  color:#95d2ba}
.rouge{
  color:#dc6521}
.rouge_fonce{
  color:#5c3928}
.rouge_leger{
  color:#f3bd9e}
.vert{
  color:#a2b512}
.vert_fonce{
  color:#305b49}
.vert_leger{
  color:#cbdd72}
.f_blanc{
  background:#fff}
.doublecol{ 
  display:block;   
  float: left;
    margin: 1px 2%;
    width: 46%}
.left{
  float:left}
.right{
  float:right}
hr{
  clear:both;}
  
/*--------------------GLOBAL-----------------------------*/
html{
  width:100%;
  height:100%}  
body {
  position:relative;
  width:100%;
  height:100%;
  color:#5e583d;
  background:url(IMG/pied_fond.jpg) repeat;
  font-family: Arial, Verdana; 
  font-size:0.65em;}
#droite{
  position:absolute;
  z-index:30;
  right:0;
  top:0;
  width:255px;}
h1, h2, h3, h4, h5{
  padding:0 0 5px 0}
#contenu{
  font-size:1.3em;
  line-height:1.35em;
  color:#5e583d;
  background:#fff;
  padding:5px 265px 20px 15px}
  
/*--------------------ENTETE-----------------------------*/
.header{
  height:66px;
  background:#ffffff url(IMG/entete.jpg) no-repeat;
  padding:97px 0 0 240px}
.bandeau_haut {
/* Ancien positionement : margin-top:-85px; margin-bottom:80px; margin-left:33%;*/
  position: absolute;
    right: 230px;
    top: 8px;
    width: 200px;
}


/*--------------------MENU-------------------------------*/
#bloc_menu{
  height:40px;
  position:relative;
  background:#ffffff}
#menu{
  /*float:left;*/
  display:inline-block;
  position:relative;
  z-index:20;
  font-size:1.5em;
  height:40px;
  background:url(IMG/menu.png) repeat-x}
#menu_bord{
  /*float:left;*/
  display:inline-block;
  margin-left:-3px;
  position:relative;
  z-index:20;
  height:40px;
  width:5px;
  background:url(IMG/menu_bord.png) no-repeat}
#menu li{
  float:left;
  display:block;
  padding:0 5px 0 5px}
#menu li.typ{
  padding:10px 10px 0 10px}
#menu li.in{
  padding:10px 10px 10px 10px;
  background:url(IMG/menu_in.png) repeat-x}
a.menu_princ{
  font-variant:small-caps;
  font-weight:bold;
  color:#b5dd16}
a.menu_princ:hover{
  color:#bfdeff}
a.menu_princ_on{
  font-variant:small-caps;
  font-weight:bold;
  color:#bfdeff}
#fleche{
  height:13px;
  width:15px;
  position:absolute;
  z-index:30;
  top:35px;
  left:10px;
  background:url(IMG/menu_fleche.png) no-repeat}
  
/*--------------------SOUS-MENU--------------------------*/
a.secteur_courant {color:#BFDEFF;}
#baseline{
  font-style:italic;
  font-size:1.4em;
  color:#FFFFFF;
  margin:0 0 0 190px}
#bloc_ssmenu{
  font-size:1.25em;
  margin-top:-22px;
  padding:35px 0 0 0;
  min-height:40px;
  position:relative;
  background: #8FC031; /* old browsers */
  background: -moz-linear-gradient(left, #8FC031 0%, #a2d124 100%); /* firefox */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8FC031), color-stop(100%,#a2d124)); /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8FC031', endColorstr='#a2d124',GradientType=1 );
  border-bottom:1px solid #86912b}
.ssmenu_content{
  display:none}
.ssmenu_content ul{
  padding:0px 265px 10px 35px}
.ssmenu_descriptif {
/*pipol: color:#BFDEFF;  pas assez contrasté */
  color:#D0E8FF;
  margin:5px 0 0 0;
  padding:5px 265px 5px 35px;
  background: #419588; /* old browsers */
  background: -moz-linear-gradient(top, #419588 0%, #275243 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#419588), color-stop(100%,#275243)); /* webkit */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#419588', endColorstr='#275243',GradientType=0 ); /* ie */
  border-top:1px solid #305b49
  }
 
.ssmenu_content li{
  float:left;
  display:block;
  width:200px;
  height:41px;
  }
.ssmenu_content li a{
  display:block;
  width:180px;
  padding:2px 3px 5px 14px;
  color:#FFFFFF;
  font-weight:bold;
  line-height:1em;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -660px
  }
.ssmenu_content li a:hover{
  color:#656d26;
  background-color :#CEFB16;
  -moz-border-radius:5px;
  -khtml-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  height: 30px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  }
.ssmenu_content li a.ssin{
  color:#656d26;
  background-color :#cefb16;
  -moz-border-radius:5px;
  -khtml-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;  
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  } 

.ssmenu_highlight{
  font-size:125%;
  } 
  
.ssmenu_content li.ssmenu_archive{
  width:70px;
  }
.ssmenu_content li.ssmenu_archive a{
  width: 50px;
  color: #CEFB16;

  height: 30px;
  line-height: 30px;  /* permet de centrer verticalement le texte car une seule ligne */

  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px  /* -199px; normalement, mais réduit, pour centrage vertical */ -192px;
  } 
.ssmenu_content li.ssmenu_archive a:hover {
  color : #70B000;  
  background-color :#CEFB16;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  border-radius:5px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
}

/*--------------------FORMULAIRE DE RECHERCHE------------*/
#recherche_bloc{
  color:#465d1d;
  padding:2px 10px 15px 4px}
#recherche_bloc input.text{
  padding:0 3px 0 3px;
  margin:4px 0 0 0;
  height:19px;
  width:190px;
  background:url(IMG/fond_recherche.jpg) repeat;
  border: 1px solid #05392f;
  font-size:1.2em;
  color:#FFF}
#recherche_bloc input.text:focus{
  background:url(IMG/fond_recherche_focus.jpg) repeat}
#recherche_bloc input.submit{
  margin-left:5px;
  width:22px;
  height:22px;
  background:url(IMG/bouton_recherche_on.gif) no-repeat;
  border:none}
#recherche_bloc input.submit:hover{
  background:url(IMG/bouton_recherche.gif) no-repeat}
  
/*---------------------- CONTENU ----------------------*/
/*-------------------- accueil --*/
.img_acc{
  float:left;
  margin: 0 1em 1em 0;
}
.col_gauche .img_acc {
  margin-left: 15px;
}
.img_event{
  margin:5px 0 0 13px}
.img_dossier{
  margin:5px 0 0 0}
#hierarchie{
  margin:0 0 10px 0;
  font-size:0.8em}
#hierarchie a{
  text-decoration:underline;
  font-weight:bold;
  color:#9fb41d}
#hierarchie a:hover{
  text-decoration:none}
.cont_bleu{
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  -khtml-border-radius:10px;
  border-radius: 10px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  margin:10px 0 10px 0;
  padding-bottom:15px;
  background: #EAEFED;
  background: -moz-linear-gradient(top, #EAEFED 0%, #fff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EAEFED), color-stop(100%,#FFFFFF));
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EAEFED', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
  }
.cont_rouge{
  -webkit-border-radius: 10px;
  -khtml-border-radius:10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  margin:10px 0 10px 0;
  padding-bottom:15px;
  background: #FBEDE4;
  background: -moz-linear-gradient(top, #FBEDE4 0%, #fff 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBEDE4), color-stop(100%,#FFFFFF)); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBEDE4', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
  }
.cont_vert{
  -webkit-border-radius: 10px; 
  -khtml-border-radius:10px;
  -moz-border-radius: 10px; 
  border-radius: 10px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  margin:10px 0 10px 0;
  padding-bottom:15px;
  background: #E6F8C8; 
  background: -moz-linear-gradient(top, #E6F8C8 0%, #fff 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6F8C8), color-stop(100%,#FFFFFF)); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6F8C8', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
} 
#contenu .titre{
  min-height:25px;
  padding:12px 0 0 42px;
  margin:0 0 10px 0;
  font-size:1.9em;
  line-height:1em;
  letter-spacing:-0.05em;
  font-weight:bold}
.cont_bleu .titre{
  background:url(IMG/feuille.png) no-repeat;
  color:#95d2ba}
.cont_bleu hr{
  margin:3px 105px 3px 105px;
  clear:both;
  border:1px dotted #95d2ba}
.cont_rouge hr{
  margin:3px 105px 3px 105px;
  clear:both;
  border:1px dotted #f3bd9e}
.cont_bleu p a:hover{
  color:#31a778}
.cont_rouge .titre{
  background:url(IMG/feuille.png) no-repeat;
  background-position:0px -80px;
  color:#f3bd9e}
.cont_rouge p a:hover{
  color:#dc6521}
.cont_vert .titre{
  background:url(IMG/feuille.png) no-repeat;
  background-position:0px -160px;
  color:#cbdd72}
a.choix_off{
  color:#cbdd72}
a.choix_off:hover{
  color:#a2b512}
a.choix_on{
  color:#a2b512}
  
/*--------------------article accueil --*/
.article{
  min-height:145px;
  margin:0 20px 0 15px;
  padding:10px 0}
.bio{
  min-height:25px;
  margin:0 20px 0 15px;
  padding:10px 0}
.suite_article{
  padding:0 20px 0 0;
  text-align:right}
.auteur_article{
  color:#0f5137}
.auteur_article a{
  color:#0f5137}
.titre_article{
  line-height:0.9em;
  font-weight:bold;
  font-size:1.5em}
.texte_article{
  line-height:1.2em;
  font-size:1.1em}
.texte_article a{
    color:#5E583D}
.article_mini{
  padding:10px 5px;
  width:45%;
  float:left;
/* pipol:  
  margin:0 2% 0 2%; */
/* marcimat: 
  margin: 0.5em 0 1em;  */
  line-height: 1.3em;
}
.auteur_article_mini{
  color:#0f5137}
.auteur_article_mini a{
  color:#0f5137}
.titre_article_mini{
  line-height:1em;
  font-weight:bold;
  font-size:1.2em}
.texte_article_mini{
  line-height:1.1em}
.texte_article_mini a{
    color:#5E583D}
.articleplus{
  padding:5px 0 5px 0}
.articleplus li a{
  padding:0px 3px 0 13px;
  font-weight:bold;
  color:#a2b512;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -200px}
.articleplus li a:hover{
  color:#515e17;
  background:#FFF url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -200px;}
  
/*-------------------- rubrique squel--*/
.texte_rubrique { padding: 10px 20px 20px 15px; }
.sticky {  }

/*-------------------- article squel--*/

/*-------------------- COL G --*/
.col_gauche{
  z-index:1;
  width:25%;
  float:left;
  padding:10px 0 0 0}
.col_gauche h1{
  padding:0 0 10px 0px;
  color:#305b49;
  line-height:0.95em;
  font-weight:bold;
  font-size:1.6em}
.col_gauche h1.nomauteur {
    padding-top:20px;}
.col_gauche img.spip_logos{margin-left:14px;}

.col_gauche .cs_sommaire{
  margin:15px 0;
  width:100%;
  border:none}
.cs_sommaire ul{
  font-weight:bold;
  padding:5px 0 40px 10px;}
.cs_sommaire ul a{
  text-decoration:underline;
  color:#31a778}
.col_gauche .cs_sommaire ul li{
  line-height:0.95em;
  margin:4px 0 0 0;
  padding:5px 0 0 12px;
  background:url(IMG/puce.gif) no-repeat}
.cs_sommaire ul a:hover{
  text-decoration:none;
  color:#305b49}
#info_article {
  padding:5px 0 5px 15px;}
#info_article a{
  text-decoration:underline;
  font-weight:bold;
  color:#9fb41d}
#info_article a:hover{
  text-decoration:none}  
.cont_bleu ul{
  padding:10px 0px 10px 0px}
.cont_bleu li{
  background:url(IMG/border_bleu.gif) repeat-x bottom;
  line-height:1em;
  padding:5px 0}
.cont_bleu li:last-child{
  background:none;}
.cont_bleu li a{
  display:block;
  padding:4px 3px 4px 15px;
  font-weight:bold;
  color:#31a778;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px 0px}
.cont_bleu li a:hover{
  color:#305b49;
  background:#FFF url(IMG/fleche_on.gif) no-repeat;
  background-position:0px 0px;}
.cont_bleu .plus{
  float:right;
  width:15px;
  height:15px;
  margin:-5px 15px 0 0;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -600px}
.cont_bleu .plus:hover{
  background:url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -600px}
.cont_bleu .plus_geo{padding:0 0 0 15px;font-weight:bold;color:#31a778;background:url("http://www.passerelleco.info/squel2011/IMG/fleche.gif") no-repeat;background-position:0px -600px;}
.cont_bleu .plus_geo:hover{background:url("http://www.passerelleco.info/squel2011/IMG/fleche_on.gif") no-repeat;background-position:0px -600px}
.cont_bleu .departements_map{border:0;text-align:center;}  
.cont_rouge ul{
  padding:10px 0px 10px 0px}
.cont_rouge li{
  background:url(IMG/border_rouge.gif) repeat-x bottom;
  line-height:1em;
  padding:5px 0}
.cont_rouge li:last-child{
  background:none;}
.cont_rouge li a{
  display:block;
  padding:4px 3px 4px 15px;
  font-weight:bold;
  color:#dc6521;
/*  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -100px; */
  }
.cont_rouge li a:hover{
  color:#654223;
/*  background:#FFF url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -100px; */
  }
.cont_rouge .plus{
  float:right;
  width:15px;
  height:15px;
  margin:-5px 15px 0 0;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -620px}
.cont_rouge .plus:hover{
  background:url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -620px}
.cont_vert p.none{
  margin:5px 0 15px 0}
.cont_vert ul{
  padding:10px 0px 10px 0px}
.cont_vert li{
/*  background:url(IMG/border_vert.gif) repeat-x bottom;  ( JLUC : remplacement par la border-bottom équivalente )*/
  border-bottom: 1px dashed lightgreen;
  line-height:1em;
  padding:5px 0}
.cont_vert li a{
  display:block;
  padding:4px 3px 4px 15px;
  font-weight:bold;
  color:#a2b512;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -200px}
.cont_vert li a:hover{
  color:#4c570f;
  background:#FFF url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -200px}
.cont_rouge li a .titre_blog{font-weight:normal;}
.cont_vert li.siteweb{background:none;}
.cont_vert .plus{
  float:right;
  width:15px;
  height:15px;
  margin:-5px 15px 0 0;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -640px}
.cont_vert .plus:hover{
  background:url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -640px}
#cont_event_pied{
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  background: #5e7e27; 
  background: -moz-linear-gradient(top, #465d1d 0%, #5e7e27 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#465d1d), color-stop(100%,#5e7e27)); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#465d1d', endColorstr='#5e7e27',GradientType=0 )}
#cont_event_pied ul{
  padding:10px 0px 10px 0px}
#cont_event_pied li{
  background:url(IMG/border_vert.gif) repeat-x bottom;
  line-height:1em;
  padding:5px 0}
#cont_event_pied li:last-child{
  background:none;}
#cont_event_pied li a{
  display:block;
  padding:4px 3px 4px 15px;
  font-weight:bold;
  color:#c4e76c;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -500px}
#cont_event_pied li a:hover{
  color:#fff;
  background:#5e7e27 url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -500px}
.breve{
  margin:10px 0 25px 0}
.cont_vert li div.breve a{
  background:none;
  color:#305b49;
  text-decoration:underline;
  font-weight:normal}
.cont_vert li div.breve a:hover{
  text-decoration:none}

/*-------------------- COL D --*/
.col_droite{
  z-index:2;
  width:72%;
  float:left;
  padding:10px 0 5px 2%}
.col_droite h1 {
  padding: 0 0 10px 0px;
  color: #305b49;
  line-height: 0.95em;
  font-weight: bold;f
  ont-size:1.6em}
.col_droite h1.nomauteur {
  padding-top:20px;}
  
.chapeau{
  font-weight:bold;
  padding:5px 0 10px 0}
.s_titre{
  margin:2px 0 5px 28px;
  padding:4px 0 0 12px;
  color:#305b49;
  line-height:0.95em;
  font-weight:bold;
  font-size:1em}
.col_gauche .s_titre{
  margin:10px 0 5px 2px}
.article_squel{
  font-size:1.1em}
.article_squel p{
  padding:10px 0 4px 0}
.article_squel img{
  margin:0 5px}
.article_squel img.gal{
  margin:5px 5px}
.article_squel .img_left{
  float:left;
  margin:10px 5px 0 0;}
.article_squel a{
  text-decoration:underline;
  color:#31a778}
.article_squel a:hover{
  text-decoration:none}
.article_squel .chapeau a{
  color:#a2b512}
.article_squel h1{
  color:#305b49;
  line-height:0.95em;
  font-weight:bold;
  font-size:1.6em;
  min-height:25px;
  padding:15px 0 0 40px;
  background:url(IMG/feuille.png) no-repeat;
  background-position:0px -320px}
.article_squel h2{
  margin:25px 0 0 0px;
  color:#305b49;
  line-height:0.8em;
  font-weight:bold;
  font-size:1.2em}
a.sommaire_ancre{
  display:inline-block;
  width:5px;
  height:15px;
  text-decoration:none;
  background:url(IMG/fleche_top.gif) no-repeat;
  background-position:0px -15px}
a.sommaire_ancre:hover{
  background:url(IMG/fleche_top.gif) no-repeat;
  background-position:0px 0px}
.article_squel h3{
  padding:15px 0 0 0;
  line-height:0.8em;
  font-weight:bold;
  font-size:1.1em}
.article_squel h4{
  padding:5px 0 0 0;
  line-height:0.8em;
  font-weight:bold;}
.article_squel blockquote,cite{
  background-color:#eaefed;
  padding:5px;
  font-style:italic;
  color:#305b49}
.article_squel blockquote i{
  font-weight:bold}
.article_squel address{
  font-size:0.9em;
  padding:5px;
  color:#305b49}
.article_squel pre,code{
  background-color:#fbede4;
  font-size:0.9em;
  padding:5px;
  color:#de6e2e}
.article_squel ul,ol{
  font-size:0.95em;
  padding:5px 0 0 10px;
  color:#305b49}
.article_squel dl{
  font-size:0.95em;
  margin:0 15px 0 0;
  color:#305b49}
.article_squel li{
  padding:0 0 6px 12px;
  background:url(IMG/puce.gif) no-repeat}
.article_squel table{
  background-color:#eaefed}
.article_squel tr{
  padding:5px}
.article_squel td{
  border-top:1px dotted #305b49;
  vertical-align:middle;
  color:#305b49;
  padding:10px}
.article_squel th{
  padding:7px;
  font-weight:bold}
.row_even{
  background-color:#d2e2dc}
.article_squel thead tr{
  color:#FFFFFF;
  background-color:#31a778}
.article_squel tfoot td{
  color:#FFFFFF;
  background-color:#31a778}
  
.article_squel table.parution_revue td{
  border:1px dotted #305b49;
}
.article_squel em{
  font-style:italic;}
.article_squel p.post_scriptum{
  font-style:italic;
  color:#a2b512}
.reponse_article{
  clear: both;
  float:right;
  margin:30px 30px 20px 0}
.reponse_article a{
  padding:4px 0 0 30px;
  color:#31a778;
  display:block;
  min-height:26px;
  line-height:0.8em;
  font-weight:bold;
  font-size:1.2em;
  background:url(IMG/fleche_reponse.png) no-repeat;
  background-position:0px -28px}
.reponse_article a:hover{
  color:#305b49;
  background:url(IMG/fleche_reponse.png) no-repeat;
  background-position:0px 0px}
  
/*.reponse_article a:active {
  visibility:hidden;
}*/
/*
.reponse_article_annuler {
  clear: both;
  float:right;
  margin:30px 30px 20px 0
}
.reponse_article_annuler  a {
  padding:4px 0 0 30px;
  color:#31a778;
  display:block;
  min-height:26px;
  line-height:0.8em;
  font-weight:bold;
  font-size:1.2em;
  background:url(IMG/cancel.png) no-repeat;
}
*/

.lien_forums a{margin:0px 30px 0px 0;font-weight:bold;float:right;color:#31a778;}
.lien_forums a:hover{color:#305b49;}

ul#marguerite li{
  font-size:1.2em;
  background:#eaefed;
  padding:5px 10px;
  display:inline-block;
  margin:5px 10px 0 0}
ul#marguerite li.off{
  background:#fff}
ul#marguerite li.off a{
  text-decoration:none}
ul#marguerite li.off a:hover{
  text-decoration:underline}
ul#marguerite li.on{
  background:#eaefed}
#cont_marguerite{
  padding:5px;
  margin:0 0 20px 0;
  background:#eaefed}
.article_marguerite{
  color:#305b49;
  padding:10px}
.article_marguerite p.chapeau{
  color:#305b49}
.article_marguerite p.post_scriptum{
  color:#31a778}
.encadre{
  padding:10px}
.encadre a{
  color:#dc6521}
.prec-suiv {
  float:right;
  font-size:1em;
  margin-left:20px}
.pre_v{
  padding:0px 3px 0 13px;
  font-weight:bold;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -800px}
.pre_v:hover{
  color:#5c3928;
  background:#FFF url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -800px}
.sui_v{
  padding:0px 3px 0 13px;
  font-weight:bold;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -100px}
.sui_v:hover{
  color:#5c3928;
  background:#FFF url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -100px}
.img_serie{
  float:left;
  margin:5px}
.social{
  margin:-15px 15px 0 6px}
.social2{
  margin:-15px 0 0 0}
.jaime{
  font-size:1em;
  font-style:italic;
  color:#a2b512}
.jaimepas{
  font-size:1em;
  font-style:italic;
  color:#dc6521}
.star-rating{
  margin:0 3px}
.formulaire_jaime_jaimepas form .submit:hover{
  color:#666666;
  font-weight:normal}
.like{padding:10px 50px 10px 0}

.liens_motcles {
	margin-top:20px;
}
.liens_motcles ul{
	list-style: inherit;
	margin-left:20px;
}

/*--------------------FORMULAIRE reponse */
.reponse fieldset {
  -moz-border-radius: 10px;
  -khtml-border-radius:10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; 
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  background:#cbdd72;
  padding:15px 25px 10px 25px;
  margin:0 0 20px 0}
.reponse fieldset legend {
  -moz-border-radius: 5px;
  -khtml-border-radius:10px;
  -webkit-border-radius: 5px;
  border-radius: 10px; 
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  background:#cbdd72;
  padding:2px 8px;
  color:#305b49}
.reponse fieldset li{
  padding:0 0 10px 0}
.reponse label{
  display:block}
.reponse textarea{
  background:#f4fcca}
.reponse input{
  background:#f4fcca}
.reponse textarea:focus{
  background:#fff}

.reponse input:focus{
  background:#fff}
/*
.reponse input.submit{
  background:#31a778;
  display: inline-block;
  padding: 5px 10px 6px; 
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  border-radius: 5px; 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: 0 1px 3px #999; 
  -webkit-box-shadow: 0 1px 3px #999;
  text-shadow: 0 -1px 1px #222;
  border-bottom: 1px solid #222;
  position: relative;
  cursor: pointer;
  }
*/

.formulaire_ecrire_auteur input.submit {
  padding: 5px 10px 6px; 
  text-decoration: none;
  font-weight: bold;
  border: none;
  position: relative;
  cursor: pointer;
  color:#31a778;
  font-size:1.2em;
  padding:4px 0 0 30px;
  background:url(IMG/fleche_reponse.png) no-repeat;
  background-position:0px -28px;
  float:right;
}

.formulaire_ecrire_auteur input.submit:hover{
  background:url(IMG/fleche_reponse.png) no-repeat;
  background-position:0px 0px;
/*  background:#305b49; */
  color:#305b49;
}

.annuler_message {
  padding-left: 15px;
  background:  url(IMG/cancel.png) no-repeat;
  font-weight:bold;
  clear:both;
  float : left;
  color:#31a778
}

.reponse fieldset.previsu{
  background:#CBDD72;
  padding: 0 8px 0px 0px;
}
  
.green fieldset {
  background:#8eb534;
  margin:0 10px 10px 10px}
.green fieldset legend {
  background:#8eb534}
.green input.submit{
  -moz-box-shadow: 0 1px 3px #465d1d; 
  -webkit-box-shadow: 0 1px 3px #465d1d;
  text-shadow: 0 -1px 1px #8eb534;
  border-bottom: 1px solid #8eb534;
  background:#31a778}
.green input.submit:hover{
  background:#305b49}
.green fieldset.previsu{
  background:#8EB534}
  
 
  
/* formulaire edition publique */
.formulaire_editer_article_public{
  padding: 10px;
  background:#fff;
  border:0;
  -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */}
.formulaire_editer_article_public ul li{
  clear:both;
  margin:0;
  background:none;}
.formulaire_editer_article_public label{
  color:#444;
  display:block;
  font-size:16px;
  font-weight:bold;
  position:relative;
  text-align:left;
  padding-bottom:2px;
  padding-top:4px;}
.formulaire_editer_article_public label.choix_rub {
	display: inline;
}
  
.formulaire_editer_article_public textarea,
.formulaire_editer_article_public input.text{
  width:500px;}
.formulaire_editer_article_public li.editer_parent ul li{
  list-style:none;
  display:inline;}
.formulaire_editer_article_public input.submit{
  text-decoration:none;
  font-weight:bold;
  border:none;
  position:relative;
  cursor:pointer;
  color:#31a778;
  font-size:1.2em;
  padding:3px 10px 3px 40px;
  background:#fff url("http://www.passerelleco.info/squel2011/IMG/fleche_reponse.png") no-repeat;
  background-position:10px -28px;
  border:0;
  -webkit-border-radius:10px;-moz-border-radius:10px;
  -khtml-border-radius:10px;border-radius:10px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */
  float:right;
  margin-right:200px;
  }
.formulaire_editer_article_public input.submit:hover{
  background:#fff url("http://www.passerelleco.info/squel2011/IMG/fleche_reponse.png") no-repeat;
  background-position:10px 0px;
  color:#305b49;}
  
h1.fin_saisie{
  border:0;
  -webkit-border-radius:10px;-moz-border-radius:10px;
  -khtml-border-radius:10px;border-radius:10px;
  margin-top:20px;
  margin-bottom:20px;
  padding:10px;
  background:#9CCB27;
}


  
/*--------------------PIED ------------------------------*/
#pied_haut{
  height:7px;
  background:url(IMG/pied_haut.jpg) repeat-x}
#pied{ 
  font-size:1.3em;
  padding:25px 265px 10px 15px}
.pied_com{
  margin:0 0 20px 0}
ul.forum li.forum_fil ul{
  margin:0px 0 0 15px;
}
.previsu ul{
  margin:0px 0 0 15px;
}

.formulaire_ecrire_auteur .saisie_email_message_auteur {
  margin-top: -20px;
}
.formulaire_forum .saisie_titre {
  margin-top: -20px;
}

.formulaire_forum input.submit {
  box-shadow:none;
  text-shadow:none;
  padding: 3px 5px 3px 25px;
  margin-top: -25px;
  text-decoration: none;
  border: none;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #2F5A48 url(IMG/fleche_reponse_reponse.gif) no-repeat;
  background-position:0px 0px;
  color:#92bd29;
  font-weight:bold;
  float:right;
}

.formulaire_forum input.submit:hover{
  background: #5A7925 url(IMG/fleche_reponse_reponse.gif) no-repeat;
  background-position:0px -25px;
  color:#dba123;
}

.decal_haut {
	margin-top:-20px;
}

.bar_titre{
  height:35px;
  padding:15px 0 0 0;
  background:#465d1d}
#pied .titre{
  padding:8px 0 0 42px;
  font-size:1.9em;
  color:#92bd29;
  letter-spacing:-0.05em;
  font-weight:bold;
  height:20px;
  background: url(IMG/feuille.png) no-repeat;
  background-position:0px -240px}
#nombre_message{
  font-size:0.9em;
  font-weight:bold;
  margin-top:-15px;
  color:#305b49}
.comment{
  color:#fff;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -khtml-border-radius-bottomright: 10px;
  -khtml-border-radius-bottomleft: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;  
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */ 
  margin-bottom:20px;
  padding:10px 0;
  background: #5e7e27; 
  background: -moz-linear-gradient(top, #465d1d 0%, #5e7e27 100%); 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#465d1d), color-stop(100%,#5e7e27)); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#465d1d', endColorstr='#5e7e27',GradientType=0 )}
.comment a{
  color:#EFCB1B
}

.pagination {
  margin-bottom:4px;
  font-size: 140%;
  font-weight:bold;
}
.pagination .on {
  padding:3px;
  color: #fff
}
a.lien_pagination {
  color: #3F5B48;
  padding:3px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;}
a.lien_pagination:hover{
  color:#4e482d;
  background:#ADDC37
}

.comment p{
  padding:4px 0}
.comment h2{
  font-weight:bold;
  font-size:1.2em;
  padding:4px 0}
  

.crayon-html textarea {
  color : #fff;
  background-color: #537022;
}

.com_for{
  padding:0 10px}
.der_com { 
  padding:5px 0 15px 0;
/*  JLUC : remplacement par la border-bottom équivalente : background:url(IMG/border_vert.gif) repeat-x bottom */
  border-bottom: 1px dashed lightgreen;
}
.der_com p{ 
  padding:0 0 10px 0}
.der_com span{
  padding:0 0 3px 13px; 
  color:#c4e76c}
.der_com p a{ 
  color:#c4e76c}
.der_com p a:hover{ 
  color:#eae7cc}
a.titre_com{  
  display:block;
  font-size: 1.2em;
    line-height: 1em;
  padding:0px 3px 5px 13px;
  font-weight:bold; 
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -300px; 
  color: #eae7cc}
a.titre_com:hover{ 
  background:url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -300px}
.bar_titre_reponse{
  background:#465d1d}
.bar_titre_reponse p{
  padding:2px 10px;
  font-size:0.8em;
  color:#fff}
.bar_titre_reponse p.titre_reponse{
  font-weight:bold;
  font-size:1.4em;
  color:#92bd29}
.bar_titre_reponse p a{
  color:#dba123}
.bar_titre_reponse p a:hover{
  text-decoration:underline}
.reponse_reponse {
  margin:5px 5px 0 0;
  text-align:right}
.reponse_reponse a{
  padding:2px 0 0 25px;
  background:url(IMG/fleche_reponse_reponse.gif) no-repeat;
  background-position:0px 0px;
  font-weight:bold;
  color:#92bd29}
.reponse_reponse a:hover{
  background:url(IMG/fleche_reponse_reponse.gif) no-repeat;
  background-position:0px -25px;
  color:#dba123}
  
#mentions{
  padding:5px 240px 20px 15px;
  text-align:center}
#mentions a{
  color:#FFF;
  text-decoration:none}
#mentions a:hover{
  text-decoration:underline}
  
.formulaire_spip .reponse_formulaire_erreur,
.formulaire_spip li .erreur_message {
  display: block;
  color: red;
}
.formulaire_spip .reponse_formulaire_erreur,
.formulaire_spip .reponse_formulaire_ok {
  font-weight: bold;
}
/*--------------------CONTENU bandeau droite-----------------*/
.box{
  color:#50b086;
  font-size:1.3em;
  width:241px;
  background:url(IMG/col_droite_fond.png) repeat-y}
.box p{
  line-height:1.1em;
  padding:0 10px 10px 16px}
.box ul{
  padding:0 6px 5px 3px}
.box img.marge{
  padding:0 0 0 9px}
.box_haut{
  width:241px;
  height:7px;
  background:url(IMG/col_droite_haut.png) no-repeat}
.box_bas{
  width:241px;
  height:33px;
  background:url(IMG/col_droite_bas.png) no-repeat}
.bleu_d a{
  line-height:1.1em;
  display:block;
  padding:3px 10px 3px 16px;  
  font-weight:bold;
  color:#a6ccf2;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -400px}
.bleu_d a:hover{
  background:#0b443a url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -400px;}
.bleu_d a.reset_a{
  display:inline;
  margin:0;
  padding:0;
  background:none}
.bleu_d li{
  padding:0 1px 12px 1px;
  line-height:1em}
.bleu_d li span{
  line-height:1.1em;
  padding:0 10px 0 16px;
  display:block}
.vert_d{
  line-height:1.1em;
  letter-spacing:-0.04em;
  font-weight:bold;
  font-size:1.6em;
  color:#50b086}
.orange_d a{
  line-height:0.9em;
  letter-spacing:-0.04em;
  font-weight:bold;
  font-size:1.9em;
  color:#d9a022}
.orange_d a:hover{
  color:#e9bf3d}
 

/*---- Auteur */
.bar_titre_reponse p{
  padding:2px 10px;
  font-size:0.8em;
  color:#fff}
.bar_titre_reponse p.titre_reponse{
  font-weight:bold;
  font-size:1.4em;
  color:#92bd29}
.bar_titre_reponse p a{
  color:#dba123}
.bar_titre_reponse p a:hover{
  text-decoration:underline}
.reponse_reponse {
  margin:5px 5px 0 0;
  text-align:right}
.reponse_reponse a{
  padding:2px 0 0 25px;
  background:url(IMG/fleche_reponse_reponse.gif) no-repeat;
  background-position:0px 0px;
  font-weight:bold;
  color:#92bd29}
.reponse_reponse a:hover{
  background:url(IMG/fleche_reponse_reponse.gif) no-repeat;
  background-position:0px -25px;
  color:#dba123}
  
#mentions{
  padding:5px 240px 20px 15px;
  text-align:center}
#mentions a{
  color:#FFF;
  text-decoration:none}
#mentions a:hover{
  text-decoration:underline}
  
.formulaire_spip .reponse_formulaire_erreur,
.formulaire_spip li .erreur_message {
  display: block;
  color: red;
}
.formulaire_spip .reponse_formulaire_erreur,
.formulaire_spip .reponse_formulaire_ok {
  font-weight: bold;
}
/*--------------------CONTENU bandeau droite-----------------*/
.box{
  color:#50b086;
  font-size:1.3em;
  width:241px;
  background:url(IMG/col_droite_fond.png) repeat-y}
.box p{
  line-height:1.1em;
  padding:0 10px 10px 16px}
.box ul{
  padding:0 6px 5px 3px}
.box img.marge{
  padding:0 0 0 9px}
.box_haut{
  width:241px;
  height:7px;
  background:url(IMG/col_droite_haut.png) no-repeat}
.box_bas{
  width:241px;
  height:33px;
  background:url(IMG/col_droite_bas.png) no-repeat}
.bleu_d a{
  line-height:1.1em;
  display:block;
  padding:3px 10px 3px 16px;  
  font-weight:bold;
  color:#a6ccf2;
  background:url(IMG/fleche.gif) no-repeat;
  background-position:0px -400px}
.bleu_d a:hover{
  background:#0b443a url(IMG/fleche_on.gif) no-repeat;
  background-position:0px -400px;}
.bleu_d a.reset_a{
  display:inline;
  margin:0;
  padding:0;
  background:none}
.bleu_d li{
  padding:0 1px 12px 1px;
  line-height:1em}
.bleu_d li span{
  line-height:1.1em;
  padding:0 10px 0 16px;
  display:block}
.vert_d{
  line-height:1.1em;
  letter-spacing:-0.04em;
  font-weight:bold;
  font-size:1.6em;
  color:#50b086}
.orange_d a{
  line-height:0.9em;
  letter-spacing:-0.04em;
  font-weight:bold;
  font-size:1.9em;
  color:#d9a022}
.orange_d a:hover{
  color:#e9bf3d}

/*---- Evenements */

#estivales {
  padding:0px 10px 0px 0px;
}

#estivales h2 {
  padding: 10px;
}

/* AVANT : .li_selection_estivales a */

.choix_estivales {
  margin-right:5px;
  border:1px solid #9CCC27;
  text-decoration:none !important;
  /* background-color: #BCEC47; */
  padding: 1px 6px  !important;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */ 
  display: inline !important;
}

#estivales .expose {
  font-weight:bold
}

.evenement {
  margin: 15px 15px 0 0;
  padding: 15px;
  border:1px solid #9CCC27;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px; 
  border-radius: 10px;
  background: #EAEFED;
  background: -moz-linear-gradient(top, #EAEFED 0%, #fff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EAEFED), color-stop(100%,#fff));
}

ul#selection_estivales li {
	line-height: 30px;
}

#estivales li {
  background:none;
  margin-bottom: 5px;
  padding: 12px;
/*  line-height: 30px;*/
}
#estivales  h3{ 
  padding: 10px 0 10px 0;
}
li.lemois {
  padding: 0;
};

#estivales a  {
  padding-left:0px;
  background: none;
  display: inline;
}
.evenement a {
  background: none !important;
  padding: 0px !important;
}
#cartefrance a {
  background: none;
}
#estivales a:hover  {
  background: none;
}
.choix_estivales:hover {
  background-color: #BCEC47 !important;
}

.rss_item  {
  margin: 0px; 
}
.evenement .rss_bloc_titre {
  font-size: 120%;
}
.evenement .rss_bloc_lesauteurs a {
	display:inherit;
/*  float: right;*/
}
.rss_bloc_intro {
  display:block;
  font-weight:bold;
  font-size: 120%;
  margin : 10px 0;
}
.rss_intro_bloc {
  font-weight:bold;
  margin-bottom: 5px;
}

.rss_programme {
  margin-bottom: 10px;
}
.rss_bloc_pratique {
  margin-top:-20px;
  margin-bottom:4px;
  margin-left:4px;
  padding:4px;
  background: #2F5A4A;
  color:#fff;
  border:0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px; 
  border-radius: 4px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */ 
  float:right;
  text-align:right;
  max-width:200px;
}
.rss_prix, .rss_repas, .rss_pour_dormir { display:block; }
.rss_bloc_structure, .rss_bloc_contact, .rss_recherches {
  padding: 5px 10px;
  border:0px;
  border-left:1px solid #9CCC27;
  border-top:1px solid #9CCC27;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px; 
  border-radius: 10px;
  /* behavior: url(http://www.passerelleco.info/squel2011/PIE/border-radius.htc); */ 
}
.rss_bloc_structure {
  margin-bottom:20px;
}
.rss_lieu_structure, .rss_telephone, .rss_site_internet {display:block;}
.rss_contact_nom, .rss_contact_structure {display:block;}

.rss_lieu_adresse, .rss_contact_adresse {
  margin-bottom: 10px;
}
.rss_contact_telephone, .rss_contact_telephone_autre, .rss_telephone {
  padding:1px 0px 1px 20px;
  background: url(IMG/telephone.png) no-repeat;
  background-position:0px 0px;
}
.rss_contact_email,.rss_contact_email_autre {
  padding-left: 20px;
  background: url(IMG/email.png) no-repeat;
  background-position:0px 0px;
}
/* On affiche pas le mail du contact d'un evenement */
.rss_contact_email { display:none; }

.rss_site_internet {
  padding: 0px 20px;
  background: url("IMG/www.png") no-repeat 0;
  background-position:0px 0px;
}
.departements_map {
  position: relative;
  margin-top: 30px;
  margin-left: 50px;
}
.estivales_pointeur {   position: absolute; }
.derniere_ligne {border-bottom: none !important; } /* JLuc : pas de pointillés en bas d'une énum */
